/* CSS Document */
@media only screen and (max-width: 825px) {

	.container {
		padding:0 20px; 
		width:auto;	
	}	
	
	.social {
		background-repeat:repeat;
		width:100%;		
	}
	
	.shareContent {
		overflow:hidden;
		padding:0 15px;
		width:auto;
	}
	
	
	.movieHeadBlock {
		width:100%;
	}
	
	.movieImg {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;

		background: transparent;
		overflow:visible;
		text-align: center;
		width:100%;
	}
	
	.movieImg a {
		display:inline-block;
	}
	
	.movieImg img {
		-moz-box-shadow: 0px 0px 15px #000;
		-webkit-box-shadow: 0px 0px 15px #000;
		box-shadow: 0px 0px 15px #000;
		
		height:auto;
		width:100%;
	}
	
	.movieTag {
		width:100%;
	}
	
	.movieDesc {		
		padding:0 15px;
		width:auto;
	}
	
	
	#content {
		width:100%;
	}
	
	#selector {
		height:auto!important;
		padding:0 15px;
	}
	
	.halfColumn {
		padding:0 4%;
		width:41%;
	}
	
	.oneColumn {
		float: none;
		display: block;
		height: auto;
		padding-left:0;
		text-align:left;
		width:auto;
	}
	
	.twoColumn {
		float: none;
		display: block;
		height: auto;
		width:auto;	
		word-wrap: break-word;
	}
	
	.twoColumn input[type="text"], 
	.twoColumn input[type="password"] {		
		box-sizing:border-box;
		width:100%;
	}
	
	.regTable td {
		text-align:left;
	}
	
	.loginTable .greenBtn,
	.regTable .greenBtnLG {		
		background-size:100% 100%;		
	}
	
	#simplemodal-container {		
		left:0!important;
		margin:0 auto!important;
		right:0!important;
		width:90%!important;
		
	}
	
	
	#simplemodal-container a.modalCloseImg {
		top:-5px;
		right:-5px;
	}
	


}

@media only screen and (max-width: 768px) {
	
	.halfColumn {
		display:block;
		float:none;
		height:auto;
		overflow:hidden;
		padding:10px 0;
		width:100%;
	}
	
	#selector  {
		text-align:center;
	}
	
	#selector .lefter {		
		display: inline-block;
		float:none;
		vertical-align: middle;
	}
	
	
	
	.dropBlank {
		margin:0 auto;
	}
		
	#signIn .loginTable td.text-align {
		text-align:left;
	}	
	
	#signIn .halfColumn {
		overflow:auto;
	}
	
	
	.halfColumn input[type="text"], 
	.halfColumn input[type="password"] {
		box-sizing:border-box;
		width:100%;
	}
	
	.tiny {
		line-height:18px;
	}
	
	.vertLine {
		display:none;
	}
	
	.horLine {
		margin-top:30px!important;
	}
	
	.rating {
		width:auto;
		text-align:center;
	}
	
	.regTable td {
		width:auto!important;
	}
	
	.uniLogo, .partnerLogo{
		position:relative;
		float: left;
		margin: 20px 0;
		left:0%;
		height:95px;
		width:50%;
	}
	.movieTitle, .movieTag{
		clear: both;
	}
		

}


@media only screen and (max-width: 568px) {
			
	.social {
		height:auto;
		padding-bottom:2px;
	}
	
	.shareContent {
		text-align:center;
		padding:0;
	}
	
	.shareContent div {
		margin:4px 0 ;
		float:none!important;
		display:inline-block;
		text-align:center;
		vertical-align:middle;		
	}
	
	.shareContent .share-text {
		display:block!important; 
		margin
	}
	
	
	
}


@media only screen and (max-width: 480px) {
	
	.movieHeader {
		height:auto;
	}
	
	.movieImg {
		height:auto;
	}
	
	
	.regTable .greenBtnLG {		
		width:100%;		
	}	
	
	.regTable td {
		line-height:1.3;
	}
	.uniLogo, .partnerLogo{
		width:100%;
	}
	
}

@media only screen and (max-width: 320px) {
	
	.container {
		padding: 0 5px;
	}
	
	
	#signIn .loginTable td.text-right {
		text-align:left;
	}
	
	
	.greenBtn {
		width:auto;
	}
	
}

@media only screen  and (min-device-width : 320px)  and (max-device-width : 568px)  
and (orientation : landscape) { 
#simplemodal-container {
	top:10px!important;
	background:transparent;
}
}

